
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "엑스하이트 스냅핑(Snapping) 예외";

/* No Autohint Info */
"3SJ-fp-69H.title" = "오토 힌트 정보 없음";

/* Dehint */
"4Te-AP-Szq.title" = "힌트 제거";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "엑스하이트 높이 제한";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "제한 무시";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "힌트 세트 범위 최소값";

/* OK */
"Edi-dP-S2b.title" = "확인";

/* Grayscale */
"HXk-OT-1Qb.title" = "그레이스케일";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "합성 글리프에 힌트 적용";

/* Natural */
"I4i-sV-mXO.title" = "자연스러움";

/* Strong */
"KZs-4V-LkO.title" = "강함";

/* Default Script */
"Lac-uj-O4T.title" = "기본 문자";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows 호환성";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Fallback 문자";

/* Natural */
"VKl-pM-v8z.title" = "자연스러움";

/* Symbol Font */
"XXV-Nk-iUD.title" = "심볼 폰트";

/* Hinting Limit */
"XrN-gW-ydR.title" = "힌팅 제한";

/* Strong */
"Zna-S3-GDl.title" = "강함";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "힌트 세트 범위 최대값";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa 테이블";

/* Strong */
"gmy-lg-zpk.title" = "강함";

/* Detailed info */
"goS-Rj-mF5.title" = "세부 정보";

/* none */
"ihz-I6-fmC.title" = "없음";

/* Natural */
"jQE-FC-XUu.title" = "자연스러움";

/* Quantized */
"ldd-5s-j6d.title" = "양자화됨";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Fallback 획 너비";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Strong Stems";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "하위 글리프 조정";

/* Cancel */
"xSn-Z2-OH3.title" = "취소";

/* Quantized */
"yUl-pE-0Pm.title" = "양자화됨";

/* Quantized */
"yXb-qi-L8R.title" = "양자화됨";

